@charset "utf-8";
/* -------------------------------------------------------------------
COMMON
--------------------------------------------------------------------*/
/* secTitleBox
--------------------------------------------------------------------*/
.secTitleBox {
	margin-bottom:25px;
}
.secTitleBox ul.crumb {
	float:right;
}
.secTitleBox h2::after{
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.secTitleBox h2 {
	float:left;
	font-size: 28px;
	font-weight: normal;
	border-left:4px solid #525252;
	padding:10px 0px 10px 20px;
}
.secTitleBox h2 .enText{
	display:inline-block;
	font-weight: normal;
	font-size: 16px;
	padding-left: 15px;
}
/* crumb
--------------------------------------------------------------------*/
.crumb {
	color:#333;
	padding-top:14px;
}
.crumb {
	display:inline-block;
}
.crumb li{
	float:left;
	background:url(/images/arw.gif) no-repeat 10px 6px;
	padding-left:23px;
}
.crumb li.home {
	background:none;
	padding-left:3px;
}
/* subtitle
--------------------------------------------------------------------*/
#sec-right div.subttl {
	color:#004573;
	font-size:28px;
	font-weight:normal;
	margin-bottom:35px;
	border-bottom: 4px solid #004573;
	padding-bottom: 5px;
	line-height:1.2em;
}
#sec-right div.subttl h3 {
	padding:0.35em 10px;
	font-weight:normal;
	letter-spacing:0.1em;
}
/* -------- 20110928追加 ------------*/
#sec-right div.subttl h3 span.s_name {
	font-size:90%;
	letter-spacing:0;
}
/* catch
--------------------------------------------------------------------*/
#sec-right .catch {
	margin-bottom:15px;
}
/* pic
--------------------------------------------------------------------*/
.pic{
	text-align:center;
}
.pic img {
	border:1px solid #DDD;
}
/* sublink
--------------------------------------------------------------------*/
.sublink a {
	background:url(/images/arw_blk.gif) no-repeat 0 50%;
	padding:0 0 0 18px;
	margin:5px 0 0 0;
}
.sublink {
	clear:both;
	text-align:right;
}

/* -------- 20110928追加 ------------*/
#sublink_l a {
	background:url(/images/arw_blk.gif) no-repeat 0 50%;
	padding:0 0 0 18px;
	margin:5px 0 0 0;
}
/* -------- 20111202追加 ------------*/
.sublink a.dwn {
	background:url(/images/arw_dwn.gif) no-repeat 0 50%;
	margin-right:10px;
}

/* adbBox
--------------------------------------------------------------------*/
.PromAdmenuArea .adbBox{
	margin: 0;
}
.adbBox {
	margin:0 3% 0;
	width:94%;
}
.adbBox .btnBox{
	margin:0 auto;
	float:left;
}
.adbBox .btnBox a{
	float:none;
	margin:0 auto;
}
.adbBox dl{
	width:55%;
	margin:5px auto 0 20px;
	float:left;
}
.adbBox .bnr {
	margin-right:10px;
	float:left;
}
.adbBox .txt {
	float:left;
	margin-top:7px;
	font-size:10px;
	font-size:1.0rem;
	line-height: 1.4rem;
}

/* -------------------------------------------------------------------
sideBox
--------------------------------------------------------------------*/
/* LeftNavi
--------------------------------------------------------------------*/
#sideBox div.LeftNavi {
	margin-bottom:25px;
}
#sideBox div.LeftNavi ul {
	/* border-bottom:1px solid #d2d2d2; */
	padding-bottom:1px;
}
#sideBox div.LeftNavi ul li {
}
#sideBox div.LeftNavi ul li a,
#sideBox div.LeftNavi ul li span a {
	color:#818181;
	display:block;
	padding:10px 5px;
	line-height:1.42;
	text-decoration:none;
	border-bottom:1px solid #d2d2d2;
	position:relative;
}
#sideBox div.LeftNavi ul li a::after{
	content: "";
	display: block;
	background:url(/images/link_icon.png) no-repeat;
	background-position:0 -10px;
	background-size:15px;
	width: 20px;
	height: 20px;
	position:absolute;
	bottom:29%;
	right:5px;
	opacity:0.3;
}
#sideBox div.LeftNavi ul li p a{
	display:block;
	padding:10px 5px 10px 40px;
	line-height:1.42;
	text-decoration:none;
}
#sideBox div.LeftNavi ul li a:hover{
	background:rgba(0,0,0,0.03);
	color: #000;
}
#sideBox div.LeftNavi .now,
#sideBox div.LeftNavi ul li span.now {
	text-decoration:none;
	font-weight:normal;
	display:block;
}
#sideBox div.LeftNavi .now a,
#sideBox div.LeftNavi ul li span.now a {
	color:#004573;
	border-bottom: 2px solid #004573;
}
#sideBox div.LeftNavi .now,
#sideBox div.LeftNavi ul li span.now {
	text-decoration:none;
	display:block;
}

/* -------------------------------------------------------------------
COMPANY
--------------------------------------------------------------------*/
/* Index
--------------------------------------------------------------------*/
.CompanyBox {
	padding:0 10px;
	margin-bottom:50px;
}
.CompanyBox .inbox {
	margin-bottom:35px;
}
.CompanyBox .inbox table {
	border-top:1px solid #BBB;
	border-collapse:collapse;
	border-spacing:0;
  empty-cells:show;
	width:100%;
	margin-bottom:10px;
}
.CompanyBox .inbox table th,
.CompanyBox .inbox table td {
	border-bottom:1px solid #BBB;
	padding:0.8em 1.2em;
}
.CompanyBox .inbox table th {
	background:#F6F6F6;
	width:20%;
	font-weight:normal;
}
.CompanyBox .inbox table td {
	width:80%;
}
.CompanyBox .inbox table td ul {
	padding-left:16px;
	list-style-type:disc;
}

/* access
--------------------------------------------------------------------*/
.CompanyBox div.access dl {
	border-left:3px solid #666;
	padding-left:10px;
	margin-bottom:15px;
}
.CompanyBox div.access dl dt {
	font-size:116%;
	margin-bottom:4px;
}
.CompanyBox div.access div.map {
	border:1px solid #CCC;
	padding:2px;
	margin-bottom:5px;
}
.CompanyBox div.access ul {
	padding-top:20px;
	padding-left:20px;
	list-style-type:disc;
}

/* message
--------------------------------------------------------------------*/
.profile-block::after,
.profile-block-history::after,
.ceo-block::after,
.ceo-block-article::after{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.profile-block{
	margin-bottom: 50px;
	width: 100%;
}
.profile-block li{
	float: left;
}
.profile-block li:first-child{
	width: 15%;
	margin-right: 2%;
}
.profile-block li:last-child{
	width: 83%;
}
.profile-block-name{
	margin-bottom: 10px;
}
.profile-block-name dd{
	font-size: 28px;
	line-height: 1.6em;
}
.profile-block-history{
	width: 100%;
	margin-bottom: 10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.profile-block-history dt,
.profile-block-history dd{
	float: left;
}
.profile-block-history dt{
	width: 20%;
}
.profile-block-history dd{
	width: 80%;
}
.profile-block-other{
	margin-top:20px;
}
.ceo-block{
	width: 100%;
	margin: 0 auto;
}
.ceo-block-img{
	float: right;
	padding: 0 0 20px 20px;
}
.ceo-block-article{
	margin-bottom: 20px;
}
.ceo-block-name{
	float: right;
	text-align: right;
}
/* -------------------------------------------------------------------
NEWS
--------------------------------------------------------------------*/
.NewsBox {
	padding:10px 10px 0;
	margin-bottom:50px;
}
.NewsBox .inbox {
	margin-bottom:25px;
}
.NewsBox h4 {
	border-bottom:1px solid #666;
	font-size:116%;
	margin:0 -5px 15px;
	padding:5px 5px;
	line-height:1;
	position:relative;
}
.NewsBox dl {
	clear:both;
	padding:10px;
	border-bottom:1px solid #d2d2d2;
}
.NewsBox dl dt {
	float:left;
	width:23%;
	color:#666;
}
.NewsBox dl dd {
	float:right;
	width:76%;
}
/* .NewsBox dl dt.new::after {
	content:"NEW";
	color:#fff;
	font-size:10px;
	line-height:1em;
	display:inline-block;
	width:25px;
	height:10px;
	padding:3px 2px;
	margin-left:3px;
	background:#f00;
} */
div.news dl:first-child dt::after {
	content:"NEW";
	color:#fff;
	font-size:10px;
	line-height:1em;
	display:inline-block;
	width:25px;
	height:10px;
	padding:3px 2px;
	margin-left:3px;
	background:#f00;
}
.NewsBox dl::after {
 content: "";
	display: block;
	height: 0;
	line-height:0;
	visibility: hidden;
	clear: both; }
.NewsBox dl {display: inline-block;} 
* html .NewsBox dl {height: 1%;}
.NewsBox dl {display: block;}

/* areaNgi 110111追記 */
.NewsBox dl dd ul.pressList li {
	float:left;
	width:299px;
	margin:0 10px 0 0;
}
.NewsBox dl dd ul.pressList li.ngi {
	width:206px;
	margin:0;
}
.NewsBox dl dd ul.pressList::after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}
.NewsBox dl dd ul.pressList {
	zoom:1;
}
.NewsBox div.bnBox {
	margin-bottom:25px;
	padding:0px 15px 10px;
}
.IndexList .NewsBox div.bnBox ul li {
	background:none !important;
	padding: 0;
}
.IndexList .bnBox ul::after{
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.IndexList .bnBox ul li{
	float: left;
	padding: 0;
}
.IndexList .bnBox ul li a{
	display: block;
	padding:10px 10px 10px 20px;
	text-decoration: none;
	position:relative;
}
.IndexList .bnBox ul li a:hover{
	background:rgba(0,0,0,0.03);
	color: #000;
}
.IndexList .bnBox ul li.now a{
	color: #000;
	border-bottom: 2px solid #004573;
	margin-bottom: -2px;
	box-sizing: border-box;
	color:#004573;
}
.IndexList .bnBox ul li a:after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background:url(/images/arw.gif) no-repeat 0px 50% ;
	position:absolute;
	top:15px;
	left:5px;
}
/* Mission
--------------------------------------------------------------------*/
.CompanyBox div.mission h4 {
	border-bottom:1px solid #666;
	font-size:116%;
	margin:0 -5px 0;
	padding:5px 5px;
	line-height:1;
	position:relative;
}
.CompanyBox div.mission div.vision h5,
.CompanyBox div.mission div.guideline h5 {
	color:#333;
	font-size:116%;
	font-weight:bold;
	margin-left:-3px;
}
.CompanyBox div.mission div.vision h5 {
	padding-top:30px;
}
.CompanyBox div.mission div.guideline h5 {
	padding-top:10px;
}
/* .CompanyBox div.mission div.vision p.copy,
.CompanyBox div.mission div.guideline p.copy {
	font-size:150%;
	font-weight:bold;
} */
.CompanyBox div.mission div.vision p.copy,
.CompanyBox div.mission div.guideline p.copy {
	font-size:30px;
	line-height:1.4em;
	font-weight:bold;
}
.CompanyBox div.mission div.vision p.copy {
	margin:25px 0 20px -5px;	
}
.CompanyBox div.mission div.guideline p.copy {
	margin:25px 0 15px -5px;
}
.CompanyBox div.mission div.vision p.text {
	margin-bottom:30px;
	line-height:1.8em;
}
.guideline dl dt.title {
	margin:20px 0 4px 0;
	border-bottom:solid 3px #e3f4f9;
	color:#1f4970;
	font-weight:bold;
	font-size:110%;
}
.missionArea::after,
.GuidelinesList::after{
	content:"";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}
.missionArea{
	border:1px solid #ededed;
	background:#F5F5F5;
}
.missionArea .titleArea{
	text-align:center;
	/* padding-top:15px; */
}
.missionArea .mainTitle{
	font-size:18px;
	font-weight:bold;
	background:#fff;
	padding:5px 0;
	border-bottom:1px solid #ededed;
}
.missionArea .subTitle{
	font-size:24px;
	line-height:1.4em;
	padding:25px 0 5px;
	font-weight:normal;
}
.GuidelinesList{
	width:96%;	
	margin:20px auto 0;
	padding:0% 2% 2% 1%;
}
.GuidelinesList li{
	width:32.5%;
	margin-left:0.5%;
	margin-bottom:1%;
	float:left;
	background:#fff;
	border-radius:50%;
	border:1px solid #ededed;
}
.GuidelinesList li dl{
	height:175px;
	padding:35px 0px 0;
	text-align:center;
	font-size:13px;
}
.GuidelinesList li dl dt.title{
	font-weight:bold;
	height:2.4em;
	padding-bottom:15px;
	font-size:16px;
}
/* -------------------------------------------------------------------
RECRUIT
--------------------------------------------------------------------*/
/* Index
--------------------------------------------------------------------*/
#recruitIndex div.mainBox{
	width:100%;
	margin-bottom:30px;
}
#recruitIndex div.mainBox div.mainimg {
	background:url(/recruit/images/index_main_bg.jpg) repeat-x 0 0;
	margin:0 auto;
	text-align:center;
	background-size:100%;
}
#recruitIndex div.mainBox div.mainimg img{
	width:100%;
	max-width:950px;
	height:auto;
}
#recruitIndex div.mainBox div.IndexNavi {
	background:url(/recruit/images/index_navi.gif) repeat-x 0 0;
	padding-top:20px;
	margin-bottom:25px;
	text-align: center;
}
#recruitIndex div.mainBox div.IndexNavi ul {

}
#recruitIndex div.mainBox div.IndexNavi ul li {
display: inline;
}
/* for IE */
* html #recruitIndex div.mainBox div.IndexNavi ul li{
display: inline;
padding-left: -5px;
}

.IndexNavi ul li a {
	padding:2px 10px;
	border-left:1px solid #CCC;
}

.IndexNavi ul li:first-child a {
	border-left:none;
}

div.RecruitIndexBox {
	margin:0 auto;
	width:100%;
}
div.RecruitIndexBox .inbox {
	float:left;
	width:27%;
	margin-left:4.8%;
}
div.RecruitIndexBox .inbox p.ph{
	width:100%;
	text-align:center;
}
div.RecruitIndexBox .inbox p.ph a {
	background:url(/recruit/images/index_ph_bg.gif) repeat center;
	display:block;
	padding:3px;
	margin:0 auto;
}
div.RecruitIndexBox .inbox p.ph img {
	border:1px solid #FFF;
	max-width:202px;
	width:100%;
	height:auto;
}
div.RecruitIndexBox .inbox p.ph a:hover {
	background:#004573;
}
div.RecruitIndexBox .inbox dl {
	padding:5px 5px 30px;
}
div.RecruitIndexBox .inbox dl dt {
	font-weight:bold;
	margin-bottom:5px;
}
div.RecruitIndexBox .inbox dl dt a {
	background:url(/images/arw_blk.gif) no-repeat right 50%;
	padding-right:18px;
}

/* common
--------------------------------------------------------------------*/
.RecruitBox {
	padding:0 10px;
	margin-bottom:50px;
}
.RecruitBox .inbox {
	margin-bottom:35px;
}
.RecruitBox h4 {
	border-bottom:1px solid #666;
	font-size:116%;
	margin:0 -5px 15px;
	padding:5px 5px;
	line-height:1;
	position:relative;
}

/* CEO
--------------------------------------------------------------------*/
.RecruitBox div.ceo div.left {
	float:left;
	width:70%;
}
.RecruitBox div.ceo div.right {
	float:right;
	width:25%;
	background:#EFEFEF;
}
.RecruitBox div.ceo div.left p {
	margin-bottom:15px;
}
.RecruitBox div.ceo div.right p.ph {
	text-align:center;
	padding:10px;
}
.RecruitBox div.ceo div.right .ceoname{
	text-align:center;
	padding-bottom: 10px;
}
.RecruitBox div.ceo .inbox p.font {
	font-size:110%;
	font-weight:bold;
	margin-left:-3px;
}
.RecruitBox div.ceo .inbox p.spirit {
	margin:20px 0 20px -5px;
	font-size:150%;
	color:#1f4970;
	font-weight:bold;
}
.RecruitBox div.ceo .inbox dl dt.title {
	margin:20px 0 4px 0;
	border-bottom:solid 3px #e3f4f9;
	color:#1f4970;
	font-weight:bold;
	font-size:110%;
}

/* Members
--------------------------------------------------------------------*/
.RecruitBox div.members .inbox {
	padding-bottom:40px;
}
.RecruitBox div.members .inbox dl {
	margin-bottom:15px;
}
.RecruitBox div.members .inbox dl dt {
	font-size:100%;
	font-weight:bold;
	margin-bottom:8px;
	letter-spacing:0.1em;
	border-left:3px solid #666;
	padding:2px 10px;
}
.RecruitBox div.members .inbox dl dd {
	padding-left:20px;
}
.RecruitBox div.members .inbox p.ph {
	float:right;
	width:130px;
}

/* Work
--------------------------------------------------------------------*/
.RecruitBox div.workIndex {
	margin-bottom:15px;
}
.RecruitBox div.workIndex ul li {
	float:left;
	width:170px;
	height:241px;
}
.RecruitBox div.workIndex ul li a:hover img,
div.RecruitWorkList ul li a:hover img {
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
div.RecruitWorkList {
	margin-bottom:30px;
}
div.RecruitWorkList ul li {
	float:left;
}
.RecruitBox div.workSyosai p.photo {
	float:right;
	width:165px;
	margin-bottom:20px;
}
.RecruitBox div.workSyosai dl.left {
	float:left;
	width:480px;
}
.RecruitBox div.workSyosai dl.normal {
	clear:both;
}
.RecruitBox div.workSyosai dl dt {
	background:#EEE;
	border-left:4px solid #999;
	color:#555;
	font-weight:bold;
	padding:8px 10px 6px;
}
.RecruitBox div.workSyosai dl dd {
	padding:5px;
	margin-bottom:20px;
}
.RecruitBox div.workSyosai p.photo {
	float:right;
	width:180px;
}

/* Office
--------------------------------------------------------------------*/
.RecruitBox div.officeBox ul{
	width: 100%;
}
.RecruitBox div.officeBox ul li {
	float:left;
	width:155px;
	margin-left:2%;
	margin-bottom:10px;
}
.RecruitBox div.officeBox ul li img {
	border:1px solid #CCC;
	padding:2px;
	width:100%;
	height:auto;
}

/* Mission
--------------------------------------------------------------------*/
.RecruitBox div.mission h5 {
	border-left:3px solid #666;
	color:#333;
	font-size:116%;
	font-weight:bold;
	padding:3px 10px;
	margin-bottom:20px;
	letter-spacing:0.1em;
}
.RecruitBox div.mission div.vision p {
	margin-bottom:20px;
	padding:0 0 0 15px;
}
.RecruitBox div.mission div.vision p.copy {
	color:#206EBE;
	font-size:160%;
	line-height:1.4em;
}
.RecruitBox div.mission div.value p {
	margin-bottom:20px;
}
.RecruitBox div.mission div.value ul {
	padding-left:10px;
}
.RecruitBox div.mission div.value ul li {
	padding:0 0 10px 60px;
	margin-bottom:20px;
}
.RecruitBox div.mission div.value ul li.no1 {background:url(/recruit/images/v_no1.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no2 {background:url(/recruit/images/v_no2.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no3 {background:url(/recruit/images/v_no3.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no4 {background:url(/recruit/images/v_no4.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no5 {background:url(/recruit/images/v_no5.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no6 {background:url(/recruit/images/v_no6.gif) no-repeat;}
.RecruitBox div.mission div.value ul li.no7 {background:url(/recruit/images/v_no7.gif) no-repeat;}

/* GUIDE - index
--------------------------------------------------------------------*/
.RecruitBox div.guideIndex ul{
	width: 100%;
}
.RecruitBox div.guideIndex ul li{
	padding:5px;
	margin: 0 auto 20px;
	background:url(/recruit/images/index_ph_bg.gif) repeat center;
}
.RecruitBox div.guideIndex ul li a{
	display: block;
	background:#fff;
	display:block;
	padding:15px;
	border:1px solid #ccc;
	font-size:20px;
	line-height:1.2em;
	text-decoration:none;
	position:relative;
	color:#000;
}
.RecruitBox div.guideIndex ul li a:hover{
	border:1px solid #004573;
}
.RecruitBox div.guideIndex ul li a::before{
	position: absolute;
	content: "";
	vertical-align: middle;
	right: 15px;
	width: 13px;
	top:35%;
	height: 13px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/* GUIDE - syosai
--------------------------------------------------------------------*/
.RecruitBox .inbox table {
	border-top:1px solid #BBB;
	border-collapse:collapse;
	border-spacing:0;
  empty-cells:show;
	width:100%;
	margin-bottom:10px;
}
.RecruitBox .inbox table th,
.RecruitBox .inbox table td {
	border-bottom:1px solid #BBB;
	padding:0.8em 1.2em;
}
.RecruitBox .inbox table th {
	background:#F6F6F6;
	width:20%;
	font-weight:normal;
}
.RecruitBox .inbox table td {
	width:80%;
}
.RecruitBox .inbox table.expTbl th {width:30%;}
.RecruitBox .inbox table.expTbl td {
	width:70%;
	padding:0
}
.RecruitBox .inbox table.expTbl td a {
	display:block;
	padding:0.8em 1.2em 2em;
	text-decoration:none;
}
.RecruitBox .inbox table.expTbl td a:hover {
	background:#F6F6F6;
	text-decoration:underline;
}
.RecruitBox .inbox table.expTbl td .job {
	display:block;
	float:left;
	width:70%;
}
.RecruitBox .inbox table.expTbl td .slink {
	display:block;
	float:right;
	width:23%;
	text-align:left;
	background:url(/images/arw_blk.gif) no-repeat 0 50%;
	padding:0 0 0 18px;
}
.RecruitBox .inbox table.expTbl td .slink a {

}
.RecruitBox .inbox table td ul {
	padding-left:16px;
	list-style-type:disc;
}
.RecruitBox div.entryBox {
	background:#F6F6F6;
	margin:0 20px 30px;
	text-align:center;
	padding:6px 0 10px;
}
.RecruitBox div.infoBox {
	background:#FAFAFA;
	border:2px solid #DEDEDE;
	padding:2px 2px 6px;
}
.RecruitBox div.infoBox p {
	background:#DEDEDE;
	border-bottom:1px solid #C0C0C0;
	font-weight:bold;
	padding:4px 8px;
	margin-bottom:10px;
}
.RecruitBox div.infoBox dl {	
	clear:both;
	display:block;
	padding:0 20px 3px;
}
.RecruitBox div.infoBox dl dt {
	float:left;
	width:20%;
}
.RecruitBox div.infoBox dl dd {
	float:right;
	width:80%;
}
.RecruitBox div.infoBox dl:after {
 content: "";
	display: block;
	height: 0;
	line-height:0;
	visibility: hidden;
	clear: both;
}
.RecruitBox div.infoBox dl {
	display: inline-block;
} 
* html .RecruitBox div.infoBox dl {
	height: 1%;
}
.RecruitBox div.infoBox dl {
	display: block;
}

/* -------------------------------------------------------------------
SITEMAP
--------------------------------------------------------------------*/
.sitemapBox {
	margin:20px 10px 50px;
}
.sitemapBox .inner {
	width:100%;
	margin:0 auto;
}
.sitemapBox .inner::after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.sitemapBox ul {
	padding:0px 0px 25px;
	float: left;
	width: 48%;
	margin-left:2%;
}
.sitemapBox ul li.mainSitemapTitle {
	font-size:16px;
	border-bottom:1px solid #CCC;
	color:#666;
	font-weight:bold;
	margin-bottom:5px;
	background:none;
}
.sitemapBox ul li.mainSitemapTitle a::after{
	display: none;
}
.sitemapBox ul li.mainSitemapTitle a{
	padding:8px 10px 8px 15px;
}
.sitemapBox ul li {
	padding:5px;
}
.sitemapBox ul li a{
	display: block;
	position: relative;
	padding:0px 25px 0px 40px;
}
.sitemapBox ul li a::after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	background:url(/images/arw.gif) no-repeat 0px 50% ;
	position:absolute;
	top:40%;
	left:25px;
}
.sitemapBox ul li.ListLower{
	margin-left:1em;
}
.sitemapBox ul li.sub {
	background:#FFF;
	color:#D22A2A;
	padding:2px 0 6px 40px;
}
.sitemapBox ul li.sub2 {
	background:#FFF;
	padding:2px 0 6px 70px;
}